uuid: 79a19504-e2b0-4de6-bd74-ec4b6b0e47d5
langcode: fr
status: true
dependencies:
  config:
    - node.type.actualite
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.actualite
target_entity_type_id: node
target_bundle: actualite
default_langcode: site_default
language_alterable: true
